.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } div.document{
padding:30px 0; background:none!important;
}
#c413{
display:none;
}
#c389, .document div.content,#c202, #c159{
padding:0px;
} #c390.component_ContentDisplay_Content {
 } #c514.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {
#c514 .plain_content {
text-align: center;
}
} #c517.component_ContentDisplay_Content {
padding: 0;  } #c517{font-size:0px;}@media screen and (max-width: 768px) {#c517 .plain_content {text-align: center;}}#c534.component_ContentDisplay_Content {
 } #c537.component_ContentDisplay_Content {
 } #c540.component_ContentDisplay_Content {
 } #c541.component_ContentDisplay_Content {
 } #c555.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c531.component_Layout_Table {
 } #c531{
border:solid 3px rgba(255,255,255,0.8);
background:rgba(255,255,255,0.5);
box-shadow:0 0 10px 0px rgba(0,0,0,0.4);
padding:20px;
}
#c531 td.c2{
background:#3A5998;
}
#c531 td.c2 div{
color:#fff;
}
#c531 h1{
color:#fff;
border-bottom:solid 2px #6A81B0;
padding-bottom:16px;
margin-bottom:18px;
}
#c531 td.c2 .component_ContentDisplay_Content{
padding:20px 26px ;
}
@media screen and (max-width: 768px) {
#c531.component_Layout_Table {
border: 0;
padding: 0;
box-shadow: none;
}
#c531>table>tbody>tr>td
{
display: block;
width: 100% !important;
}
#c531>table>tbody>tr>td.c_space
{
display:none;
}
} #c532.component_Layout_Table {
 } #c532>table>tbody>tr>td.ltc{
background:#FFF;
}
#c532{
padding:20px;
margin-top:26px;
border:solid 3px rgba(255,255,255,0.8);
background:rgba(255,255,255,0.5);
box-shadow:0 0 10px 0px rgba(0,0,0,0.4);
}
#c532 .component_ContentDisplay_Content{
padding:0;
}
#c532 .component_Layout_Table{
padding:14px 16px;
}
#c532 h3{
margin:12px 0 10px;
}
#c532 h6{
margin-top:12px;
}
@media screen and (max-width: 768px) {
#c532.component_Layout_Table {
border: 0;
padding: 0;
box-shadow: none;
}
#c532>table>tbody>tr>td
{
display: block;
width: 100% !important;
}
}
#c533.component_Layout_Table {
 } @media screen and (max-width: 768px) {
div#c533.component_Layout_Table {
padding: 0;
max-width: 273px;
margin: 0 auto;
}
#c533 .plain_content *
{
text-align:center !important;
}
} #c536.component_Layout_Table {
 } @media screen and (max-width: 768px) {
div#c536.component_Layout_Table {
padding: 0;
max-width: 273px;
margin: 0 auto;
}
#c536 .plain_content *
{
text-align:center !important;
}
}
#c539.component_Layout_Table {
 } @media screen and (max-width: 768px) {
div#c539.component_Layout_Table {
padding: 0;
max-width: 273px;
margin: 0 auto 20px;
}
#c539 .plain_content *
{
text-align:center !important;
}
}

